Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Landhanse-Wiki
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 24: Zeile 24:
   }
   }


   :link.new {
   .new {
     color: #898f31;
     color: #e67327;
   }
   }
}
}

Version vom 1. Januar 2026, 14:34 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base {
    background-color: unset;
    background-image: unset;
  }

  .mw-body {
    background-color: #fff9;
  }

  :link {
    color: #39b200;
  }

  :visited {
    color: #257400;
  }

  .new {
    color: #e67327;
  }
}